# $Id: en-GB.plg_system_jfdatabase.ini 1005 2008-06-14 22:44:28 iapostolov
# Joom!Fish project
# Copyright (C) 2003 - 2008 Think Network GmbH, Munich. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

# Translation to Greek by netstudio.gr

WHEN ACTIVATED THIS BOT ENSURES THAT YOUR SYSTEM IS AUTOMATICALLY TRANSLATING ALL DATABASE QUERIES.=Όταν είναι ενεργοποιημένο αυτό το plugin, επιβεβαιώνει ότι το σύστημα μεταφράζει αυτόματα όλες τα ερωτήματα (queries) προς τη βάση δεδομένων.